Cisco Adaptive Security Appliance Auto-Update Remote Denial of Service Vulnerability

Cisco Adaptive Security Appliance (ASA) is prone to a remote denial-of-service vulnerability because it fails to properly sanitize user-supplied input.

Attackers can exploit this issue to cause an affected device to reload, resulting in a denial-of-service condition.

This issue is being tracked by Cisco Bug ID CSCui33308.


 

Privacy Statement
Copyright 2010, SecurityFocus